@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
}

#page_position_content
{
	margin-bottom: 71px;
}

#u4129
{
	z-index: 43;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: #060E9F;
	padding-bottom: 10px;
	position: relative;
}

#u4379
{
	z-index: 53;
	width: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#u4130
{
	z-index: 44;
	width: 120px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 124px;
}

#pu4116
{
	width: 0.01px;
	position: relative;
}

#u4116
{
	z-index: 41;
	width: 380px;
	position: relative;
	margin-right: -10000px;
}

#u4132
{
	z-index: 46;
	width: 380px;
	height: 61px;
	border-style: none;
	border-color: transparent;
	background-color: #060E9F;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 139px;
}

#u4133-6
{
	z-index: 47;
	width: 323px;
	min-height: 48px;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 1.3;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
	left: 16px;
}

#u4133-2
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u4133-4
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u4114-17
{
	z-index: 24;
	width: 349px;
	min-height: 134px;
	color: #7F7F7F;
	font-size: 15px;
	line-height: 1.7;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 16px;
	margin-top: 23px;
	position: relative;
}

#u4114,#u4114-4,#u4114-7,#u4114-10,#u4114-13
{
	color: #060E9F;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u4109-4
{
	z-index: 2;
	width: 364px;
	min-height: 24px;
	color: #060E9F;
	font-size: 18px;
	line-height: 1.3;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 16px;
	margin-top: 28px;
	position: relative;
}

#u4112-7
{
	z-index: 10;
	width: 349px;
	min-height: 145px;
	color: #7F7F7F;
	font-size: 12px;
	line-height: 1.3;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 16px;
	position: relative;
}

#u4138-4
{
	z-index: 6;
	width: 364px;
	min-height: 24px;
	color: #060E9F;
	font-size: 18px;
	line-height: 1.3;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 16px;
	margin-top: 12px;
	position: relative;
}

#u4113-7
{
	z-index: 17;
	width: 349px;
	min-height: 141px;
	color: #7F7F7F;
	font-size: 12px;
	line-height: 1.3;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 16px;
	margin-top: 3px;
	position: relative;
}

#u4388
{
	z-index: 55;
	width: 40px;
	margin-left: 164px;
	margin-top: 29px;
	position: relative;
}

#page .verticalspacer
{
	clear: both;
}

